<?xml version="1.0" encoding="UTF-8" standalone="no" ?>
<!--                  
   Translation file for 4D products.
   Copyright (C) 2007-2013 4D SAS.
   This file is distributed under the same license as the 4D product package.
-->
<!DOCTYPE xliff PUBLIC "-//XLIFF//DTD XLIFF//EN" "http://www.oasis-open.org/committees/xliff/documents/xliff.dtd">
<xliff version="1.0">
   <file datatype="x-STR#" original="undefined" product-version="v14" source-language="en-US" target-language="de">
      <header>
         <prop-group name="Xliff-Editor.4dbase">
            <prop prop-type="version">1.0</prop>
            <prop prop-type="prefix">MSC6_</prop>
         </prop-group>
         <note>The character "%" (out of a numerical context) is a meta-character that will be replaced (often by a numeric value) before the string is displayed</note>
         <note>Text between less than (&lt;) and greater than (&gt;) symbols is a variable's name and must not be localised</note>
         <note>\r, \t and \n are meta-characters.</note>
      </header>
      <body>
         <group id="8000" resname="Window titles">
            <trans-unit id="1" resname="MSC0_MaintenanceAndSecurityCenter">
               <source>Maintenance and security center</source>
               <target>Maintenance und Security Center</target>
            </trans-unit>
            <trans-unit id="2" resname="MSC0_Information">
               <source>Information</source>
               <target>Informationen</target>
            </trans-unit>
            <trans-unit id="3" resname="MSC0_ActivityAnalysis">
               <source>Activity\analysis</source>
               <target>Aktivität\Analyse</target>
            </trans-unit>
            <trans-unit id="4" resname="MSC0_Verify">
               <source>Verify</source>
               <target>Prüfen</target>
            </trans-unit>
            <trans-unit id="5" resname="MSC0_Backup">
               <source>Backup</source>
               <target>Backup</target>
            </trans-unit>
            <trans-unit id="6" resname="MSC0_Compact">
               <source>Compact</source>
               <target>Kompakt</target>
            </trans-unit>
            <trans-unit id="7" resname="MSC0_Rollback">
               <source>Rollback</source>
               <target>Zurückfahren</target>
            </trans-unit>
            <trans-unit id="8" resname="MSC0_Restore">
               <source>Restore</source>
               <target>Wiederherstellen</target>
            </trans-unit>
            <trans-unit id="9" resname="MSC0_Repair">
               <source>Repair</source>
               <target>Reparieren</target>
            </trans-unit>
            <trans-unit id="416" resname="MSC0_ellipse">
               <source>…</source>
               <target>…</target>
            </trans-unit>
         </group>
         <group id="8001" resname="MSC01 (Infos)">
            <trans-unit id="10" resname="MSC1_Version">
               <source>Version:</source>
               <target>Version:</target>
            </trans-unit>
            <trans-unit id="2" resname="MSC1_ProgramCollon">
               <source>Program:</source>
               <target>Programm:</target>
            </trans-unit>
            <trans-unit id="3" resname="MSC1_Location">
               <source>Location:</source>
               <target>Pfad:</target>
            </trans-unit>
            <trans-unit id="4" resname="MSC1_4DFolder">
               <source>4D Folder:</source>
               <target>4D Ordner:</target>
            </trans-unit>
            <trans-unit id="6" resname="MSC1_StructureFile">
               <source>Structure File:</source>
               <target>Strukturdatei:</target>
            </trans-unit>
            <trans-unit id="7" resname="MSC1_DataFile">
               <source>Data File:</source>
               <target>Datendatei:</target>
            </trans-unit>
            <trans-unit id="8" resname="MSC1_UserName">
               <source>User Name:</source>
               <target>Benutzername:</target>
            </trans-unit>
            <trans-unit id="10" resname="MSC1_LicensedTo">
               <source>Licensed to:</source>
               <target>Lizenziert auf:</target>
            </trans-unit>
            <trans-unit id="11" resname="MSC1_Company">
               <source>Company:</source>
               <target>Firma:</target>
            </trans-unit>
            <trans-unit id="13" resname="MSC1_NumberType">
               <source>Number Type:</source>
               <target>Nummerntyp:</target>
            </trans-unit>
            <trans-unit id="14" resname="MSC1_LicensesFolder">
               <source>"Licenses" Folder</source>
               <target>"Licenses" Ordner</target>
            </trans-unit>
            <trans-unit id="15" resname="MSC1_VolumesInformation">
               <source>Volumes Information</source>
               <target>Festplatten-Informationen</target>
            </trans-unit>
            <trans-unit id="16" resname="MSC1_Name">
               <source>Name</source>
               <target>Name</target>
            </trans-unit>
            <trans-unit id="17" resname="MSC1_Size">
               <source>Size</source>
               <target>Größe</target>
            </trans-unit>
            <trans-unit id="18" resname="MSC1_Used">
               <source>Used</source>
               <target>Verwendet</target>
            </trans-unit>
            <trans-unit id="19" resname="MSC1_Free">
               <source>Free</source>
               <target>Frei</target>
            </trans-unit>
            <trans-unit id="20" resname="MSC1_Records">
               <source>Records</source>
               <target>Datensätze</target>
            </trans-unit>
            <trans-unit id="21" resname="MSC1_Fields">
               <source>Fields</source>
               <target>Felder</target>
            </trans-unit>
            <trans-unit id="22" resname="MSC1_Indexes">
               <source>Indexes</source>
               <target>Indizes</target>
            </trans-unit>
            <trans-unit id="23" resname="MSC1_Type">
               <source>Type</source>
               <target>Typ</target>
            </trans-unit>
            <trans-unit id="24" resname="MSC1_Pct">
               <source>%</source>
               <target>%</target>
            </trans-unit>
            <trans-unit id="25" resname="MSC1_MB">
               <source>MB</source>
               <target>MB</target>
            </trans-unit>
            <trans-unit id="26" resname="MSC1_AnalyzeData">
               <source>Analyze Data</source>
               <target>Datenanalyse</target>
            </trans-unit>
            <trans-unit id="27" resname="MSC1_AnalyzeStructure">
               <source>Analyze Structure</source>
               <target>Strukturanalyse</target>
            </trans-unit>
            <trans-unit id="28" resname="MSC1_System">
               <source>System</source>
               <target>System</target>
            </trans-unit>
            <trans-unit id="29" resname="MSC1_Tables">
               <source>Tables</source>
               <target>Tabellen</target>
            </trans-unit>
            <trans-unit id="30" resname="MSC1_Structure">
               <source>Structure</source>
               <target>Struktur</target>
            </trans-unit>
            <trans-unit id="31" resname="MSC1_Data">
               <source>Data</source>
               <target>Daten</target>
            </trans-unit>
            <trans-unit id="32" resname="MSC1_Licenses">
               <source>Licenses</source>
               <target>Lizenzen</target>
            </trans-unit>
            <trans-unit id="33" resname="MSC1_ID">
               <source>ID</source>
               <target>ID</target>
            </trans-unit>
            <trans-unit id="34" resname="MSC1_Tables">
               <source>Tables</source>
               <target>Tabellen</target>
            </trans-unit>
            <trans-unit id="35" resname="MSC1_Unit">
               <source>Unit:</source>
               <target>Einheit</target>
            </trans-unit>
            <trans-unit id="36" resname="MSC1_Bytes">
               <source>bytes</source>
               <target>Byte</target>
            </trans-unit>
            <trans-unit id="37" resname="MSC1_KB">
               <source>KB</source>
               <target>KB</target>
            </trans-unit>
            <trans-unit id="38" resname="MSC1_GB">
               <source>GB</source>
               <target>GB</target>
            </trans-unit>
            <trans-unit id="39" resname="MSC1_FreeSpace">
               <source>Free space (%1)</source>
               <target>Freier Speicher (%1)</target>
            </trans-unit>
            <trans-unit id="40" resname="MSC1_UsedSpace">
               <source>Used space (%1)</source>
               <target>Benutzter Speicher (%1)</target>
            </trans-unit>
            <trans-unit id="41" resname="MSC1_Program">
               <source>Program</source>
               <target>Programm</target>
            </trans-unit>
            <trans-unit id="42" resname="MSC1_TheOverallSizeOfTheseFiles">
               <source>The overall size of these files (data+index) is %1 %2.
The global percentage used is %3%.</source>
               <target>Die Gesamtgröße der Dateien (Daten + Index) beträgt %1 %2.
Benutzt werden %3%.</target>
            </trans-unit>
            <trans-unit id="43" resname="MSC1_StronglyRecommendedCompactData">
               <source>It is strongly recommended that you compact this data file.</source>
               <target>Es wird dringend empfohlen die Datendatei zu komprimieren.</target>
            </trans-unit>
            <trans-unit id="44" resname="MSC1_RecommendedCompactData">
               <source>It is recommended that you compact this data file.</source>
               <target>Es wird empfohlen die Datendatei zu komprimieren..</target>
            </trans-unit>
            <trans-unit id="45" resname="MSC1_NotNeedCompactData">
               <source>The data does not need to be compacted.</source>
               <target>Die Datendatei muß nicht komprimiert werden.</target>
            </trans-unit>
            <trans-unit id="46" resname="MSC1_StronglyRecommendedCompactStruct">
               <source>It is strongly recommended that you compact this structure file.</source>
               <target>Es wird dringend empfohlen die Struktur zu komprimieren.</target>
            </trans-unit>
            <trans-unit id="47" resname="MSC1_RecommendedCompactStruct">
               <source>It is recommended that you compact this structure file.</source>
               <target>Es wird empfohlen die Struktur zu komprimieren..</target>
            </trans-unit>
            <trans-unit id="48" resname="MSC1_NotNeedCompactStruct">
               <source>The structure file does not need to be compacted.</source>
               <target>Die Struktur muß nicht komprimiert werden.</target>
            </trans-unit>
            <trans-unit id="49" resname="MSC1_OverallSize">
               <source>Overall size:</source>
               <target>Gesamtgröße:</target>
            </trans-unit>
            <trans-unit id="50" resname="MSC1_DataColon">
               <source>Data:</source>
               <target>Daten:</target>
            </trans-unit>
            <trans-unit id="51" resname="MSC1_IndexesColon">
               <source>Indexes:</source>
               <target>Indizes:</target>
            </trans-unit>
            <trans-unit id="52" resname="MSC1_TheOverallSizeOfTheseFiles(structureIndex">
               <source>The overall size of these files (structure+index) is %1 %2.
The global percentage used is %3%.</source>
               <target>Die Gesamtgröße dieser Dateien (Struktur + Index) beträgt %1 %2.
Benutzt werden %3%.</target>
            </trans-unit>
            <trans-unit id="53" resname="MSC1_StructureColon">
               <source>Structure:</source>
               <target>Struktur:</target>
            </trans-unit>
            <trans-unit id="54" resname="MSC1_StructureIndexesColon">
               <source>Structure Indexes:</source>
               <target>Struktur-Indizes:</target>
            </trans-unit>
            <trans-unit id="55" resname="MSC1_ThisWillReduceTheFileSizeOnDisk">
               <source>This will reduce the file size on disk and may noticeably increase the execution speed of the application.</source>
               <target>Dies verkleinert die Dateigrößer auf der Festplatte und kann die Performance der Anwendung verbessern.</target>
            </trans-unit>
            <trans-unit id="56" resname="MSC1_DataFileDT_RatioFreeDataFree">
               <source>Data file (&lt;DT_RatioFreeData&gt;% free)</source>
               <target>Datendatei (&lt;DT_RatioFreeData&gt;% frei)</target>
            </trans-unit>
            <trans-unit id="57" resname="MSC1_DataFileDT_RatioUsedDataUsed">
               <source>Data file (&lt;DT_RatioUsedData&gt;% used)</source>
               <target>Datendatei (&lt;DT_RatioUsedData&gt;% verwendet)</target>
            </trans-unit>
            <trans-unit id="58" resname="MSC1_IndexFileDT_RatioFreeIndexFree">
               <source>Index file (&lt;DT_RatioFreeIndex&gt;% free)</source>
               <target>Index (&lt;DT_RatioFreeIndex&gt;% frei)</target>
            </trans-unit>
            <trans-unit id="59" resname="MSC1_IndexFileDT_RatioUsedIndexUsed">
               <source>Index file (&lt;DT_RatioUsedIndex&gt;% used)</source>
               <target>Index (&lt;DT_RatioUsedIndex&gt;% verwendet)</target>
            </trans-unit>
            <trans-unit id="60" resname="MSC1_StructureFileDT_RatioFreeStructFree">
               <source>Structure file (&lt;DT_RatioFreeStruct&gt;% free)</source>
               <target>Struktur (&lt;DT_RatioFreeStruct&gt;% frei)</target>
            </trans-unit>
            <trans-unit id="61" resname="MSC1_StructureFileDT_RatioUsedStructUsed">
               <source>Structure file (&lt;DT_RatioUsedStruct&gt;% used)</source>
               <target>Struktur (&lt;DT_RatioUsedStruct&gt;% verwendet)</target>
            </trans-unit>
            <trans-unit id="62" resname="MSC1_StructureIndexFileDT_RatioFreeStructIndexFree">
               <source>Structure Index file (&lt;DT_RatioFreeStructIndex&gt;% free)</source>
               <target>Struktur-Index (&lt;DT_RatioFreeStructIndex&gt;% frei)</target>
            </trans-unit>
            <trans-unit id="63" resname="MSC1_StructureIndexFileDT_RatioUsedStructIndexUsed">
               <source>Structure Index file (&lt;DT_RatioUsedStructIndex&gt;% used)</source>
               <target>Struktur-Index (&lt;DT_RatioUsedStructIndex&gt;% verwendet)</target>
            </trans-unit>
            <trans-unit id="64" resname="MSC1_ThisInformationIsNotAvailable">
               <source>This information is not available when the database is opened in maintenance mode.</source>
               <target>Diese Information ist nicht verfügbar wenn die Datenbank im Wartungsmodus geöffnet ist.</target>
            </trans-unit>
            <trans-unit id="360" resname="MSC1_ModeDemo">
               <source>Demonstration</source>
               <target>Demonstration</target>
            </trans-unit>
            <trans-unit id="361" resname="MSC1_ModeEmergency">
               <source>Emergency</source>
               <target>Emergency</target>
            </trans-unit>
            <trans-unit id="362" resname="MSC1_ModeTempo">
               <source>Tempo</source>
               <target>Temporär</target>
            </trans-unit>
            <trans-unit id="363" resname="MCS1_Expires">
               <source>Expires:</source>
               <target>Ablauf:</target>
            </trans-unit>
            <trans-unit id="364" resname="MSC1_4DApplication" translate="no">
               <source>4D Application</source>
            </trans-unit>
            <trans-unit id="365" resname="MSC1_4DVolumeDesktop" translate="no">
               <source>4D Volume Desktop™</source>
            </trans-unit>
            <trans-unit id="366" resname="MSC1_4DClient" translate="no">
               <source>4D Client™</source>
            </trans-unit>
            <trans-unit id="367" resname="MSC1_4DServer" translate="no">
               <source>4D Server™</source>
            </trans-unit>
            <trans-unit id="505" resname="MSC1_MacOS">
               <source>Mac OS™ version</source>
               <target>Mac OS™ version</target>
            </trans-unit>
            <trans-unit id="506" resname="MSC1_Windows">
               <source>Windows™ version</source>
               <target>Windows™ version</target>
            </trans-unit>
            <trans-unit id="507" resname="MSC1_4Dapp">
               <source>4D Application</source>
               <target>4D Anwendung</target>
            </trans-unit>
         </group>
         <group id="8002" resname="MSC02 (Verify)">
            <trans-unit id="1" resname="MSC2_SelectItemsToBeVerified">
               <source>Select items to be verified:</source>
               <target>Zu prüfende Objekte auswählen:</target>
            </trans-unit>
            <trans-unit id="2" resname="MSC2_AllRecords">
               <source>All records</source>
               <target>Alle Datensätze</target>
            </trans-unit>
            <trans-unit id="3" resname="MSC2_AllIndexedFields">
               <source>All indexed fields</source>
               <target>Alle indizierte Felder</target>
            </trans-unit>
            <trans-unit id="4" resname="MSC2_AllTables">
               <source>All tables</source>
               <target>Alle Tabellen</target>
            </trans-unit>
            <trans-unit id="5" resname="MSC2_Details">
               <source>Details</source>
               <target>Details</target>
            </trans-unit>
            <trans-unit id="6" resname="MSC2_Verify">
               <source>Verify</source>
               <target>Prüfen</target>
            </trans-unit>
            <trans-unit id="7" resname="MSC2_DoNotVerifyThisTable">
               <source>Do not verify this table</source>
               <target>Diese Tabelle nicht prüfen</target>
            </trans-unit>
            <trans-unit id="8" resname="MSC2_VerifyTheIndexesOnly">
               <source>Verify the indexes only</source>
               <target>Nur Indizes prüfen</target>
            </trans-unit>
            <trans-unit id="9" resname="MSC2_VerifyTheRecordsOnly">
               <source>Verify the records only</source>
               <target>Nur Datensätze prüfen</target>
            </trans-unit>
            <trans-unit id="10" resname="MSC2_VerifyTheRecordsAndTheIndexes">
               <source>Verify the records and the indexes</source>
               <target>Datensätze und Indizes prüfen</target>
            </trans-unit>
            <trans-unit id="11" resname="MSC2_VerifyTable">
               <source>Verify table</source>
               <target>Tabelle prüfen</target>
            </trans-unit>
            <trans-unit id="12" resname="MSC2_VerifyTableAndIndexes">
               <source>Verify table and indexes</source>
               <target>Tabelle und Indizes prüfen</target>
            </trans-unit>
            <trans-unit id="13" resname="MSC2_VerifyTableAndRecords">
               <source>Verify table and records</source>
               <target>Tabelle und Datensätze prüfen</target>
            </trans-unit>
            <trans-unit id="14" resname="MSC2_VerifyTheApplication">
               <source>Verify the application</source>
               <target>Anwendung prüfen</target>
            </trans-unit>
            <trans-unit id="15" resname="MSC2_VerifyAllTableRecordsAndIndexes">
               <source>Verify all: table, records and indexes</source>
               <target>Alles prüfen: Tabelle, Datensätze und Indizes</target>
            </trans-unit>
            <trans-unit id="16" resname="MSC2_TheRecordsWillNotBeVerified">
               <source>The records will not be verified</source>
               <target>Die Datensätze werden nicht geprüft</target>
            </trans-unit>
            <trans-unit id="17" resname="MSC2_AllTheRecordsWillBeVerified">
               <source>All the records (%1) will be verified</source>
               <target>Alle Datensätze (%1) werden geprüft</target>
            </trans-unit>
            <trans-unit id="18" resname="MSC2_SomeRecordsWillBeVerified">
               <source>Some records (%1 out of %2) will be verified</source>
               <target>Einige Datensätze (%1 von %2) werden geprüft.</target>
            </trans-unit>
            <trans-unit id="19" resname="MSC2_TheIndexesWillNotBeVerified">
               <source>The indexes will not be verified</source>
               <target>Die Indizes werden nicht geprüft.</target>
            </trans-unit>
            <trans-unit id="20" resname="MSC2_AllTheIndexesWillBeVerified">
               <source>All the indexes (%1) will be verified</source>
               <target>Alle Indizes (%1) werden geprüft.</target>
            </trans-unit>
            <trans-unit id="21" resname="MSC2_SomeIndexesWillBeVerified">
               <source>Some indexes (%1 out of %2) will be verified</source>
               <target>Einige Indizes (%1 von %2) werden geprüft.</target>
            </trans-unit>
            <trans-unit id="22" resname="MSC2_TheTablesWillNotBeVerified">
               <source>The tables will not be verified</source>
               <target>Die Tabellen werden nicht geprüft.</target>
            </trans-unit>
            <trans-unit id="23" resname="MSC2_AllTheTables)WillBeVerified">
               <source>All the tables (%1) will be verified</source>
               <target>Alle Tabellen (%1) werden geprüft.</target>
            </trans-unit>
            <trans-unit id="24" resname="MSC2_SomeTablesWillBeVerified">
               <source>Some tables (%1 out of %2) will be verified</source>
               <target>Einige Tabellen (%1 von %2) werden geprüft.</target>
            </trans-unit>
            <trans-unit id="25" resname="MSC2_Tables">
               <source>Tables</source>
               <target>Tabellen</target>
            </trans-unit>
            <trans-unit id="26" resname="MSC2_Action">
               <source>Action</source>
               <target>Aktion</target>
            </trans-unit>
            <trans-unit id="27" resname="MSC2_Status">
               <source>Status</source>
               <target>Status</target>
            </trans-unit>
            <trans-unit id="28" resname="MSC2_VerifyAllTablesAndRecords">
               <source>Verify all: tables and records (%1)</source>
               <target>Alles prüfen: Tabellen und Datensätze (%1)</target>
            </trans-unit>
            <trans-unit id="29" resname="MSC2_ThereIsNoIndexInThisDatabase">
               <source>There is no index in this database</source>
               <target>Es gibt in dieser Datenbank keinen Index</target>
            </trans-unit>
            <trans-unit id="30" resname="MSC2_Table">
               <source>Table</source>
               <target>Tabelle</target>
            </trans-unit>
            <trans-unit id="31" resname="MSC2_Records">
               <source>Records</source>
               <target>Datensätze</target>
            </trans-unit>
            <trans-unit id="32" resname="MSC2_IndexedFields">
               <source>Indexed fields</source>
               <target>Indizierte Felder</target>
            </trans-unit>
            <trans-unit id="33" resname="MSC2_Abort">
               <source>Abort</source>
               <target>Abbrechen</target>
            </trans-unit>
            <trans-unit id="34" resname="MSC2_TimeRemainingAboutMin">
               <source>Time remaining: about %1 min.</source>
               <target>Verbleibende Zeit: ungefähr %1 min.</target>
            </trans-unit>
            <trans-unit id="55" resname="MSC2_VerifyingTables">
               <source>Verifying tables…</source>
               <target>Prüfe Tabellen...</target>
            </trans-unit>
            <trans-unit id="56" resname="MSC2_VerifyingRecords">
               <source>Verifying records…</source>
               <target>Prüfe Datensätze...</target>
            </trans-unit>
            <trans-unit id="57" resname="MSC2_VerifyingIndexes">
               <source>Verifying indexes…</source>
               <target>Prüfe Indizes...</target>
            </trans-unit>
            <trans-unit id="66" resname="MSC2_ThisDataFileIsValid">
               <source>This data file is valid.</source>
               <target>Diese Datendatei ist korrekt.</target>
            </trans-unit>
            <trans-unit id="67" resname="MSC2_ThisDataFileIsDamaged">
               <source>This data file is damaged. Please open the log file.</source>
               <target>Die Datendatei ist beschädigt. Bitte öffnen Sie das Logbuch.</target>
            </trans-unit>
            <trans-unit id="68" resname="MSC2_TheDataFileHasBeenRepaired">
               <source>The data file has been repaired.</source>
               <target>Die Datendatei wurde repariert</target>
            </trans-unit>
            <trans-unit id="77" resname="MSC2_ThisStructureIsValid">
               <source>This structure is valid.</source>
               <target>Die Struktur ist korrekt.</target>
            </trans-unit>
            <trans-unit id="81" resname="MSC2_ThisStructureIsDamaged. PleaseCheckTheLogFile">
               <source>This structure is damaged.
Please check the log file.</source>
               <target>Die Struktur ist beschädigt. Bitte prüfen Sie das Logbuch.</target>
            </trans-unit>
            <trans-unit id="82" resname="MSC2_TheVerifiedObjectsOfThisStructureAreValid">
               <source>The verified objects of this structure are valid.</source>
               <target>Die geprüften Objekte der Struktur sind korrekt.</target>
            </trans-unit>
            <trans-unit id="84" resname="MSC2_Options">
               <source>Options</source>
               <target>Optionen</target>
            </trans-unit>
            <trans-unit id="85" resname="MSC2_AllTheMethodsWillBeOpenedAndRetokenized">
               <source>All the methods will be opened and retokenized</source>
               <target>Alle Methoden öffnen und neu parsen</target>
            </trans-unit>
            <trans-unit id="86" resname="MSC2_AllTheFormsWillBeOpenedAndRebuild">
               <source>All the forms will be opened and rebuild</source>
               <target>Alle Formulare öffnen und neu erzeugen</target>
            </trans-unit>
            <trans-unit id="87" resname="MSC2_ResaveAllMethods">
               <source>Resave all methods</source>
               <target>Alle Methoden neu speichern</target>
            </trans-unit>
            <trans-unit id="88" resname="MSC2_RegenerateAllForms">
               <source>Regenerate all forms</source>
               <target>Alle Formulare neu erzeugen</target>
            </trans-unit>
            <trans-unit id="91" resname="MSC2_TheStructureCouldNotBeRepaired.">
               <source>The structure could not be repaired.</source>
               <target>Die Struktur konnte nicht repariert werden.</target>
            </trans-unit>
            <trans-unit id="93" resname="MSC2_TheVerifiedPartOfThisDataFileIsValid.">
               <source>The verified part of this data file is valid.</source>
               <target>Der geprüfte Teil der Daten ist korrekt.</target>
            </trans-unit>
            <trans-unit id="94" resname="MSC2_SelectAll">
               <source>Select all</source>
               <target>Alles auswählen</target>
            </trans-unit>
            <trans-unit id="95" resname="MSC2_DeselectAll">
               <source>Deselect all</source>
               <target>Alles abwählen</target>
            </trans-unit>
            <trans-unit id="96" resname="MSC2_AllTables">
               <source>All tables</source>
               <target>Alle Tabellen</target>
            </trans-unit>
            <trans-unit id="97" resname="MSC2_AllRecords">
               <source>All records</source>
               <target>Alle Datensätze</target>
            </trans-unit>
            <trans-unit id="98" resname="MSC2_AllIndexes">
               <source>All indexes</source>
               <target>Alle Indizes</target>
            </trans-unit>
            <trans-unit id="99" resname="MSC2_BtnStandard">
               <source>Standard</source>
               <target>Standard</target>
            </trans-unit>
            <trans-unit id="100" resname="MSC2_BtnTableList">
               <source>Table list</source>
               <target>Tabellenliste</target>
            </trans-unit>
            <trans-unit id="101" resname="MSC2_OpenLogFile">
               <source>Open log file</source>
               <target>Logbuch anzeigen</target>
            </trans-unit>
            <trans-unit id="102" resname="MSC2_VerifyStatus">
               <source>Verify status:</source>
               <target>Status prüfen:</target>
            </trans-unit>
            <trans-unit id="103" resname="MSC2_SelectOneOfTheFollowingActions">
               <source>Select one of the following actions:</source>
               <target>Wählen Sie eine der folgenden Aktionen aus:</target>
            </trans-unit>
            <trans-unit id="104" resname="MSC2_AllTheRecordsAndTheIndexesOfTheDatabaseWillBeVerified">
               <source>All the records (%1) and the indexes (%2) of the database will be verified</source>
               <target>Alle Datensätze (%1) und Indizes (%2) der Datenbank werden geprüft</target>
            </trans-unit>
            <trans-unit id="105" resname="MSC2_RecordsOnlyOfTheDatabaseWillBeVerified">
               <source>Records only (%1) of the database will be verified</source>
               <target>Nur die Datensätze (%1) der Datenbank werden geprüft</target>
            </trans-unit>
            <trans-unit id="106" resname="MSC2_IndexesOnlyOfTheDataFileWillBeVerified">
               <source>Indexes only (%1) of the data file will be verified</source>
               <target>Nur die Indizes (%1) der Datenbank werden geprüft</target>
            </trans-unit>
            <trans-unit id="107" resname="MSC2_TheMethodsFormsAndAllTheDesignObjectsWillBeVerified">
               <source>The methods, forms and all the design objects will be verified</source>
               <target>Die Methoden, Formulare und alle Design-Objekte werden geprüft</target>
            </trans-unit>
            <trans-unit id="108" resname="MSC2_TheTablesHaveNotBeenVerified">
               <source>The tables have not been verified</source>
               <target>Die Tabellen wurden nicht geprüft.</target>
            </trans-unit>
            <trans-unit id="109" resname="MSC2_AllTablesAreValid">
               <source>All tables are valid</source>
               <target>Alle Tabellen sind korrekt.</target>
            </trans-unit>
            <trans-unit id="110" resname="MSC2_SomeTablesAreDamaged">
               <source>Some tables are damaged</source>
               <target>Einige Tabellen sind beschädigt.</target>
            </trans-unit>
            <trans-unit id="111" resname="MSC2_VerifiedTablesAreValid">
               <source>Verified tables are valid</source>
               <target>Die geprüften Tabellen sind korrekt.</target>
            </trans-unit>
            <trans-unit id="112" resname="MSC2_TheRecordsHaveNotBeenVerified">
               <source>The records have not been verified</source>
               <target>Die Datensätze wurden nicht geprüft.</target>
            </trans-unit>
            <trans-unit id="113" resname="MSC2_AllTheRecordsAreValid">
               <source>All the records are valid</source>
               <target>Alle Datensätze sind korrekt.</target>
            </trans-unit>
            <trans-unit id="114" resname="MSC2_SomeRecordsAreDamaged">
               <source>Some records are damaged</source>
               <target>Einige Datensätze sind beschädigt.</target>
            </trans-unit>
            <trans-unit id="115" resname="MSC2_VerifiedRecordsAreValid">
               <source>Verified records are valid</source>
               <target>Die geprüften Datensätze sind korrekt.</target>
            </trans-unit>
            <trans-unit id="116" resname="MSC2_TheIndexesHaveNotBeenVerified">
               <source>The indexes have not been verified</source>
               <target>Die Indizes wurden nicht geprüft.</target>
            </trans-unit>
            <trans-unit id="117" resname="MSC2_AllTheIndexesAreValid">
               <source>All the indexes are valid</source>
               <target>Alle Indizes sind korrekt.</target>
            </trans-unit>
            <trans-unit id="118" resname="MSC2_SomeIndexesAreDamaged">
               <source>Some indexes are damaged</source>
               <target>Einige Indizes sind beschädigt.</target>
            </trans-unit>
            <trans-unit id="119" resname="MSC2_TheVerifiedIndexesAreValid">
               <source>The verified indexes are valid</source>
               <target>Alle geprüften Indizes sind korrekt.</target>
            </trans-unit>
            <trans-unit id="120" resname="MSC2_TheApplicationHasNotBeenVerified">
               <source>The application has not been verified</source>
               <target>Die Anwendung wurde nicht geprüft.</target>
            </trans-unit>
            <trans-unit id="121" resname="MSC2_TheApplicationIsValid">
               <source>The application is valid</source>
               <target>Die Anwendung ist korrekt.</target>
            </trans-unit>
            <trans-unit id="122" resname="MSC2_TheApplicationIsDamaged">
               <source>The application is damaged</source>
               <target>Die Anwendung ist beschädigt.</target>
            </trans-unit>
            <trans-unit id="123" resname="MSC2_TheDataFileHasNotBeenVerified">
               <source>The data file has not been verified</source>
               <target>Die Datendatei wurde nicht geprüft.</target>
            </trans-unit>
            <trans-unit id="125" resname="MSC2_VerifyRecords">
               <source>Verify records</source>
               <target>Prüfe Datensätze.</target>
            </trans-unit>
            <trans-unit id="126" resname="MSC2_VerifyIndexes">
               <source>Verify indexes (%1/%2)</source>
               <target>Prüfe Indizes (%1/%2)</target>
            </trans-unit>
            <trans-unit id="127" resname="MSC2_VerifyRecordsAndIndexes">
               <source>Verify records and indexes (%1/%2)</source>
               <target>Prüfe Datensätze und Indizes (%1/%2)</target>
            </trans-unit>
            <trans-unit id="128" resname="ƒ">
               <source>Verify all</source>
               <target>Alles prüfen</target>
            </trans-unit>
            <trans-unit id="307" resname="MSC2_Warnings">
               <source>Anomalies have been detected. Please open the log file.</source>
               <target>Es wurden Anomalien entdeckt. Bitte öffnen Sie das Logbuch.</target>
            </trans-unit>
            <trans-unit id="288" resname="MSC2_WarningStructure">
               <source>Anomalies have been detected during the preliminary structure check.</source>
               <target>Bei der Strukturprüfung wurden Anomalien entdeckt.</target>
            </trans-unit>
            <trans-unit id="289" resname="MSC2_ErrorStructure">
               <source>Errors have been detected during the preliminary structure check.</source>
               <target>Bei der Strukturprüfung wurden Fehler entdeckt.</target>
            </trans-unit>
            <trans-unit id="290" resname="MSC2_OptionsNotAvailable">
               <source>The structure was opened without a data file.
These options are not available.
               </source>
               <target>Die Struktur wurde ohne Datendatei geöffnet.
                  Diese Optionen sind nicht verfügbar.
               </target>
            </trans-unit>
            <trans-unit id="300" resname="MSC2_Records2">
               <source>    (%1 record(s))</source>
               <target>     (%1 Datensätze)</target>
            </trans-unit>
            <trans-unit id="301" resname="MSC2_IndexedFields2">
               <source>    (%1 indexed field(s))</source>
               <target>     (%1 indizierte Feld(er))</target>
            </trans-unit>
         </group>
         <group id="8003" resname="MSC03 (Backup)">
            <trans-unit id="8" resname="MSC3_Backup">
               <source>Backup</source>
               <target>Backup</target>
            </trans-unit>
            <trans-unit id="128" resname="MSC3_BackupFileDestination">
               <source>Backup File Destination</source>
               <target>Backup Zielpfad</target>
            </trans-unit>
            <trans-unit id="2" resname="MSC3_BackupFileInformation">
               <source>Backup File Information</source>
               <target>Backup-Datei Informationen</target>
            </trans-unit>
            <trans-unit id="4" resname="MSC3_Content">
               <source>Content:</source>
               <target>Inhalt:</target>
            </trans-unit>
            <trans-unit id="72" resname="MSC3_DatabaseProperties">
               <source>Database properties...</source>
               <target>Datenbank-Eigenschaften...</target>
            </trans-unit>
            <trans-unit id="1" resname="MSC3_DateAndTime">
               <source>Date and Time:</source>
               <target>Datum und Zeit:</target>
            </trans-unit>
            <trans-unit id="79" resname="MSC3_DestinationFolderOfTheRestoredFile">
               <source>Destination folder of the restored files:</source>
               <target>Zielordner für wiederhergestellte Dateien auswählen:</target>
            </trans-unit>
            <trans-unit id="123" resname="MSC3_FolderOrFileNames">
               <source>Folder or file names</source>
               <target>Datei- oder Ordnernamen</target>
            </trans-unit>
            <trans-unit id="16" resname="MSC3_FreeSpace">
               <source>Free Space:</source>
               <target>Freier Platz:</target>
            </trans-unit>
            <trans-unit id="40" resname="MSC3_lastBackupInformation">
               <source>Last Backup Information</source>
               <target>Letztes Backup</target>
            </trans-unit>
            <trans-unit id="6" resname="MSC3_Manual">
               <source>Manual</source>
               <target>Manuell</target>
            </trans-unit>
            <trans-unit id="44" resname="MSC3_nextScheduledBackup">
               <source>Next scheduled backup:</source>
               <target>Nächstes planmäßiges Backup:</target>
            </trans-unit>
            <trans-unit id="3" resname="MSC3_Path">
               <source>Path:</source>
               <target>Pfad:</target>
            </trans-unit>
            <trans-unit id="5" resname="MSC3_RestoringMode">
               <source>Restoring Mode</source>
               <target>Wiederherstellungs-Modus</target>
            </trans-unit>
            <trans-unit id="41" resname="MSC3_Status">
               <source>Status:</source>
               <target>Status:</target>
            </trans-unit>
            <trans-unit id="368" resname="MSC3_Stop">
               <source>Stop</source>
               <target>Stopp</target>
            </trans-unit>
            <trans-unit id="15" resname="MSC3_UsedSpace">
               <source>Used Space:</source>
               <target>Verwendeter Platz:</target>
            </trans-unit>
            <trans-unit id="405" resname="MSC3_show">
               <source>Show</source>
               <target>Anzeigen</target>
            </trans-unit>
            <trans-unit id="406" resname="MSC3_browse">
               <source>Browse…</source>
               <target>Wählen…</target>
            </trans-unit>
            <trans-unit id="407" resname="MSC3_restore">
               <source>Restore</source>
               <target>Wiederherstellen</target>
            </trans-unit>
            <trans-unit id="408" resname="MSC3_otherBackup">
               <source>Other backup</source>
               <target>Anderes Backup</target>
            </trans-unit>
            <trans-unit id="409" resname="MSC3_chooseABackup">
               <source>Choose a backup...</source>
               <target>Wählen Sie ein Backup...</target>
            </trans-unit>
            <trans-unit id="410" resname="MSC3_contentsOfTheBackupFile">
               <source>Contents of the backup file</source>
               <target>Inhalt der Backup-Datei</target>
            </trans-unit>
            <trans-unit id="411" resname="MSC3_automatic">
               <source>Automatic</source>
               <target>Automatisch</target>
            </trans-unit>
         </group>
         <group id="8004" resname="MSC04 (compactage)">
            <trans-unit id="1" resname="MSC4_DataFileLocation">
               <source>Data file to be compacted:</source>
               <target>Zu komprimierende Datendatei:</target>
            </trans-unit>
            <trans-unit id="2" resname="MSC4_TheCurrentFileWillBeSavedIn">
               <source>The current file will be saved in a "Replaced Files (Compacting)" folder. The compacted file will become the new current file.</source>
               <target>Die aktuelle Datei wird im Ordner "Replaced Files (Compacting)" gesichert.
Die komprimierte Datei wird zur neuen Datei.</target>
            </trans-unit>
            <trans-unit id="3" resname="MSC4_StructureFileLocation">
               <source>Structure file to be compacted:</source>
               <target>Zu komprimierende Struktur:</target>
            </trans-unit>
            <trans-unit id="4" resname="MSC4_DefragmentElipse">
               <source>Compact…</source>
               <target>Komprimiere…</target>
            </trans-unit>
            <trans-unit id="6" resname="MSC4_PleaseSelectA4DDataFile">
               <source>Please select a 4D data file (.4DD)</source>
               <target>Bitte Datendatei auswählen (.4DD)</target>
            </trans-unit>
            <trans-unit id="10" resname="MSC4_PleaseSelectA4DStructureFile">
               <source>Please select a 4D structure file (.4DB/.4DC)</source>
               <target>Bitte Struktur auswählen (.4DB/.4DC)</target>
            </trans-unit>
            <trans-unit id="12" resname="MSC4_Defragment">
               <source>Compact</source>
               <target>Komprimieren</target>
            </trans-unit>
            <trans-unit id="13" resname="MSC4_SelectFile">
               <source>Select File…</source>
               <target>Datei auswählen…</target>
            </trans-unit>
            <trans-unit id="14" resname="MSC4_AnErrorOccurredDuringCompacting">
               <source>An error occurred during compacting.</source>
               <target>Beim Komprimieren trat ein Fehler auf.</target>
            </trans-unit>
            <trans-unit id="15" resname="MSC4_DefragmentationOptions">
               <source>Compacting options:</source>
               <target>Komprimierungsoptionen:</target>
            </trans-unit>
            <trans-unit id="18" resname="MSC4_TheCompactedStructureFileWillBecome">
               <source>The compacted structure file will become the new current structure file.</source>
               <target>Die komprimierte Struktur wird zur neuen Struktur.</target>
            </trans-unit>
            <trans-unit id="19" resname="MSC4_CompactingOption">
               <source>Compacting option:</source>
               <target>Komprimierungsoptionen:</target>
            </trans-unit>
            <trans-unit id="20" resname="MSC4_RemoveTheCompiledCode">
               <source>Remove the compiled code</source>
               <target>Kompilierten Code entfernen</target>
            </trans-unit>
            <trans-unit id="21" resname="MSC4_TheCurrentDataFileHasNotBeenMoved">
               <source>The current data file has not been moved or changed.
Please use the checking and repair tools before attempting to compact again.</source>
               <target>Die aktuelle Datendatei wurde nicht verschoben oder geändert. Bitte überprüfen und reparieren Sie diese, bevor Sie sie komprimieren.</target>
            </trans-unit>
            <trans-unit id="22" resname="MSC4_TheAvailableSpace">
               <source>The available space on this volume (%1 MB) is insufficient.</source>
               <target>Der auf der Festplatte verfügbare Platz (%1 MB) reicht nicht aus.</target>
            </trans-unit>
            <trans-unit id="23" resname="MSC4_CompactingWasCompleted">
               <source>Compacting was completed successfully.</source>
               <target>Komprimierung erfolgreich beendet.</target>
            </trans-unit>
            <trans-unit id="24" resname="MSC4_TheOriginalDataFileWasMoved">
               <source>The original data file was moved to the "Replaced files" folder.
The compacted data file is now the current data file.</source>
               <target>Die ursprüngliche Datei wird in einem "Replaced files" Ordner gesichert.
Die komprimierte Datei wird zur neuen Datendatei.</target>
            </trans-unit>
            <trans-unit id="25" resname="MSC4_PleaseUseTheChecking">
               <source>Please use the checking and repair tools before attempting to compact again.
The current structure file has not been moved or changed.</source>
               <target>Die aktuelle Datendatei wurde nicht verschoben oder geändert. Bitte überprüfen und reparieren Sie diese, bevor Sie sie komprimieren.</target>
            </trans-unit>
            <trans-unit id="26" resname="MSC4_TheOriginalStructureFileWasMoved">
               <source>The original structure file was moved to the "Replaced files" folder.
The compacted structure file is now the current structure file.</source>
               <target>Ursprüngliche Struktur wird im "Replaced files" Ordner gesichert.
Die komprimierte Datei wird zur neuen Struktur.</target>
            </trans-unit>
            <trans-unit id="27" resname="MSC4_CompactingTableInProgress">
               <source>Compacting of table %1 in progress (table %2 out of %3, %4 records out of %5)</source>
               <target>Komprimierung der Tabelle %1 (Tabelle %2 von %3, %4 Datensätze von %5)</target>
            </trans-unit>
            <trans-unit id="28" resname="MSC4_CompactingBlobsInProgress">
               <source>Compacting of BLOBs of table %1 in progress (table %2 out of %3, %4 blobs out of %5)</source>
               <target>Komprimierung der BLOBs von Tabelle %1 (Tabelle %2 von %3, %4 Blobs von %5)</target>
            </trans-unit>
            <trans-unit id="29" resname="MSC4_CompactingIndexInProgress">
               <source>Compacting of index %1 in progress (index %2 out of %3)</source>
               <target>Komprimierung von Index %1 (Index %2 von %3)</target>
            </trans-unit>
            <trans-unit id="30" resname="MSC4_SelectOneOfTheFollowingActions">
               <source>Select one of the following actions:</source>
               <target>Wählen Sie eine der folgenden Aktionen aus:</target>
            </trans-unit>
            <trans-unit id="31" resname="MSC4_DefragmentRecordsAndIndexes">
               <source>Compact records and indexes</source>
               <target>Komprimiere Datensätze und Indizes</target>
            </trans-unit>
            <trans-unit id="32" resname="MSC4_DefragmentDesignFile">
               <source>Compact structure file</source>
               <target>Komprimiere Struktur</target>
            </trans-unit>
            <trans-unit id="33" resname="MSC4_Standard">
               <source>&lt; Standard</source>
               <target>&lt; Standard</target>
            </trans-unit>
            <trans-unit id="34" resname="MSC4_Advanced">
               <source>Advanced &gt;</source>
               <target>Erweitert &gt;</target>
            </trans-unit>
            <trans-unit id="35" resname="MSC4_ShowLog">
               <source>Open log file</source>
               <target>Logbuch anzeigen</target>
            </trans-unit>
            <trans-unit id="36" resname="MSC4_Informations">
               <source>Information</source>
               <target>Informationen</target>
            </trans-unit>
            <trans-unit id="37" resname="MSC4_ConfirmRestart">
               <source>Be careful, this operation will first cause the database to be closed and then reopened in maintenance mode.</source>
               <target>Achtung, diese Operation schließt die Datenbank und öffnet sie neu im Wartungsmodus.</target>
            </trans-unit>
            <trans-unit id="38" resname="MSC4_Cancel">
               <source>Cancel</source>
               <target>Abbrechen</target>
            </trans-unit>
            <trans-unit id="41" resname="MSC4_Abort">
               <source>Abort</source>
               <target>Stop</target>
            </trans-unit>
            <trans-unit id="42" resname="MSC4_BackupFileLocation">
               <source>Original files backup folder:</source>
               <target>Backup der Original Dateien:</target>
            </trans-unit>
            <trans-unit id="43" resname="MSC4_BackupExplain">
               <source>The "Replaced files (compacting)" folder will be created at this location</source>
               <target>Der Ordner "Replaced Files (Compacting)" wird hier angelegt.</target>
            </trans-unit>
            <trans-unit id="44" resname="MSC4_SelectTheBackupFolder">
               <source>Select the backup folder</source>
               <target>Wählen Sie den Backup-Ordner aus</target>
            </trans-unit>
            <trans-unit id="307" resname="MSC4_Warnings1">
               <source>Anomalies have been detected.</source>
               <target>Es wurden Anomalien entdeckt.</target>
            </trans-unit>
            <trans-unit id="308" resname="MSC4_Warnings2">
               <source>Please open the log file.</source>
               <target>Bitte öffnen Sie das Logbuch.</target>
            </trans-unit>
            <trans-unit id="346" resname="MSC4_UnavailableStructureFile">
               <source>The structure file is unavailable.</source>
               <target>Die Struktur ist nicht verfügbar.</target>
            </trans-unit>
            <trans-unit id="347" resname="MSC4_UnavailableDataFile">
               <source>The data file is unavailable.</source>
               <target>Die Datendatei ist nicht verfügbar.</target>
            </trans-unit>
            <trans-unit id="348" resname="MSC4_UnavailableBackupFolder">
               <source>The backup folder is unavailable.</source>
               <target>Der Backup-Ordner ist nicht verfügbar.</target>
            </trans-unit>
            <trans-unit id="349" resname="MSC4_ReWriteRecords">
               <source>Force updating of the records</source>
               <target>Erzwinge Aktualisierung aller Datensätze</target>
            </trans-unit>
            <trans-unit id="350" resname="MSC4_CompactAdressTable">
               <source>Compact address table</source>
               <target>Komprimiere Adresstabelle</target>
            </trans-unit>
            <trans-unit id="351" resname="MSC4_CompactAdressTableInfos">
               <source>If a journal file exists, it will be archived and must be created again the next time the database is launched.</source>
               <target>Wenn ein Logbuch existiert wird es archiviert. Es muss beim nächsten Start der Anwendung neu erzeugt werden.</target>
            </trans-unit>
         </group>
         <group id="8005" resname="MSC05 (Activity Analysis)">
            <trans-unit id="1" resname="MSC5_logFile">
               <source>Log File</source>
               <target>Logbuch</target>
            </trans-unit>
            <trans-unit id="2" resname="MSC5_export">
               <source>Export…</source>
               <target>Exportiere…</target>
            </trans-unit>
            <trans-unit id="3">
               <source>Activity Analysis</source>
               <target>Aktivitätsanalyse</target>
            </trans-unit>
            <trans-unit id="4">
               <source>Select a log file for the current database</source>
               <target>Wählen Sie ein Logbuch für die aktuelle Datenbank</target>
            </trans-unit>
            <trans-unit id="71" resname="MSC5_rollback">
               <source>Rollback</source>
               <target>Zurückfahren</target>
            </trans-unit>
            <trans-unit id="113" resname="MSC5_theListBelowShows">
               <source>The list below shows all the performed operations recorded in the log file since the last backup.</source>
               <target>Diese Liste zeigt alle im Logbuch aufgezeichneten Operationen seit dem letzten Backup.</target>
            </trans-unit>
            <trans-unit id="114" resname="MSC5_bySelectingASpecific">
               <source>By selecting a specific log action in the list above and clicking the Rollback button, 4D Application will close the current data file, restore and open the selected backup of the database and perform all the above logged actions including the selected one.</source>
               <target>Nach Auswählen einer bestimmten Aktion in dieser Liste und klicken der Wiederherstellen-Schaltfläche, wird die aktuelle Datendatei geschlossen, das letzte Vollbackup wiederhergestellt und anschließend alle Operationen aus dem Backup-Log bis einschließlich der ausgewählten Aktion integriert.</target>
            </trans-unit>
            <trans-unit id="115" resname="MSC5_theRollbackOperation">
               <source>The rollback operation cannot be undone, but the current data file will be renamed and stored on the disk.</source>
               <target>Die Wiederherstellung kann nicht widerrufen werden, die aktuelle Datendatei wird umbenannt und bleibt erhalten.</target>
            </trans-unit>
            <trans-unit id="122" resname="MSC5_rightClickInColumnHeaders">
               <source>Right click in column headers to display specific fields.</source>
               <target>Rechtsklick in Kopfteil um bestimmte Felder auszuwählen.</target>
            </trans-unit>
            <trans-unit id="130" resname="MSC5_analyze">
               <source>Analyze</source>
               <target>Analysieren</target>
            </trans-unit>
            <trans-unit id="403" resname="MSC5_browse">
               <source>Browse</source>
               <target>Anzeigen</target>
            </trans-unit>
            <trans-unit id="417" resname="MSC5_Operation">
               <source>Operation</source>
               <target>Operation</target>
            </trans-unit>
            <trans-unit id="418" resname="MSC5_Action">
               <source>Action</source>
               <target>Aktion</target>
            </trans-unit>
            <trans-unit id="419" resname="MSC5_Table">
               <source>Table</source>
               <target>Tabelle</target>
            </trans-unit>
            <trans-unit id="420" resname="MSC5_PKBlob">
               <source>Record/BLOB</source>
               <target>Primärschlüssel/BLOB</target>
            </trans-unit>
            <trans-unit id="421" resname="MSC5_Process">
               <source>Process</source>
               <target>Prozess</target>
            </trans-unit>
            <trans-unit id="422" resname="MSC5_Size">
               <source>Size</source>
               <target>Größe</target>
            </trans-unit>
            <trans-unit id="423" resname="MSC5_Date">
               <source>Date</source>
               <target>Datum</target>
            </trans-unit>
            <trans-unit id="424" resname="MSC5_Hour">
               <source>Hour</source>
               <target>Uhr</target>
            </trans-unit>
            <trans-unit id="425" resname="MSC5_User">
               <source>User</source>
               <target>Benutzer</target>
            </trans-unit>
            <trans-unit id="426" resname="MSC5_Values">
               <source>Values</source>
               <target>Werte</target>
            </trans-unit>
            <trans-unit id="427" resname="MSC5_Records">
               <source>Records</source>
               <target>Datensätze</target>
            </trans-unit>             
         </group>
         <group id="8006" resname="MSC06 (Restore)">
            <trans-unit id="1" resname="MSC6_journalFile">
               <source>Journal File</source>
               <target>Journal File</target>
            </trans-unit>
            <trans-unit id="2" resname="MSC6_openDatabase">
               <source>Open database: </source>
               <target>Öffne Datenbank:</target>
            </trans-unit>
            <trans-unit id="79" resname="MSC6_destinationFolderOfTheRestoredFiles">
               <source>Destination folder of the restored files:</source>
               <target>Zielordner für wiederhergestellte Dateien auswählen:</target>
            </trans-unit>
            <trans-unit id="18" resname="MSC6_integrateLogAfterRestore">
               <source>Integrate one or more log file(s) after restore</source>
               <target>Logbuch/Logbücher nach Wiederherstellung integrieren</target>
            </trans-unit>
            <trans-unit id="123" resname="MSC6_folderOrFileNames">
               <source>Folder or file names</source>
               <target>Datei- oder Ordnernamen</target>
            </trans-unit>
            <trans-unit id="124" resname="MSC6_checkAll">
               <source>Check All</source>
               <target>Alles aktivieren</target>
            </trans-unit>
            <trans-unit id="125" resname="MSC6_uncheckAll">
               <source>Uncheck All</source>
               <target>Nichts aktivieren</target>
            </trans-unit>
            <trans-unit id="399" resname="MSC6_ellipse">
               <source>…</source>
               <target>…</target>
            </trans-unit>
            <trans-unit id="400" resname="MSC6_show">
               <source>Show</source>
               <target>Anzeigen</target>
            </trans-unit>
            <trans-unit id="401" resname="MSC6_browse">
               <source>Browse…</source>
               <target>Wählen…</target>
            </trans-unit>
            <trans-unit id="402" resname="MSC6_restore">
               <source>Restore</source>
               <target>Wiederherstellen</target>
            </trans-unit>
            <trans-unit id="403" resname="MSC6_removeFromFavorites">
               <source>Remove from favorites</source>
               <target>Von Favoriten entfernen</target>
            </trans-unit>
            <trans-unit id="1" resname="MSC6_DateAndTime">
               <source>Date and Time:</source>
               <target>Datum und Zeit:</target>
            </trans-unit>
            <trans-unit id="2" resname="MSC6_BackupFileInformation">
               <source>Backup File Information</source>
               <target>Backup-Datei Informationen</target>
            </trans-unit>
            <trans-unit id="3" resname="MSC6_Path">
               <source>Path:</source>
               <target>Pfad:</target>
            </trans-unit>
            <trans-unit id="4" resname="MSC6_Content">
               <source>Content:</source>
               <target>Inhalt:</target>
            </trans-unit>
         </group>
        <group id="8007" resname="MSC07 (RollBack)">
            <trans-unit id="404" resname="MSC7_rollback">
               <source>Rollback</source>
               <target>Rollback</target>
            </trans-unit>
         </group>
         <group id="8008" resname="MSC08 (Repair)">
            <trans-unit id="1" resname="MSC8_SelectOneOfTheFollowingActions">
               <source>Select one of the following actions:</source>
               <target>Wählen Sie eine der folgenden Aktionen aus:</target>
            </trans-unit>
            <trans-unit id="2" resname="MSC8_RepairDataOptions">
               <source>Repair data file options:</source>
               <target>Datendatei-Reparaturoptionen:</target>
            </trans-unit>
            <trans-unit id="3" resname="MSC8_Repair">
               <source>Repair</source>
               <target>Reparieren</target>
            </trans-unit>
            <trans-unit id="5" resname="MSC8_RepairDataOption2">
               <source>Recover by record headers</source>
               <target>Reparieren nach Datensatzheader</target>
            </trans-unit>
            <trans-unit id="6" resname="MSC8_RepairTagExplain">
               <source>Use this option only if the standard repair was not successful.
Some records might not be recovered. Using a backup file might be more efficient.
Some deleted records might be recevored if the "secure delete" option was not activated.</source>
               <target>Verwenden Sie diese Option nur wenn die normale Reparatur nicht erfolgreich war. Einige Datensätze werden möglicherweise nicht gerettet. Einige gelöschte Datensätze können wieder vorhanden sein, wenn die Option "vollständiges Löschen" nicht aktiv war. Die</target>
            </trans-unit>
            <trans-unit id="7" resname="MSC8_RepairDataFile">
               <source>Repair the data file</source>
               <target>Datendatei reparieren</target>
            </trans-unit>
            <trans-unit id="8" resname="MSC8_RepairStructureFile">
               <source>Repair the structure file</source>
               <target>Struktur reparieren</target>
            </trans-unit>
            <trans-unit id="9" resname="MSC8_ShowLog">
               <source>Open log file</source>
               <target>Logbuch anzeigen</target>
            </trans-unit>
            <trans-unit id="10" resname="MSC8_Abort">
               <source>Abort</source>
               <target>Stop</target>
            </trans-unit>
            <trans-unit id="11" resname="MSC8_DataFileLocation">
               <source>Data file to be repaired:</source>
               <target>Zu reparierende Datendatei:</target>
            </trans-unit>
            <trans-unit id="12" resname="MSC8_StructureFileLocation">
               <source>Structure file to be repaired:</source>
               <target>Zu reparierende Struktur:</target>
            </trans-unit>
            <trans-unit id="13" resname="MSC8_BackupFileLocation">
               <source>Original files backup folder:</source>
               <target>Backup der Original Dateien:</target>
            </trans-unit>
            <trans-unit id="14" resname="MSC8_BackupExplain">
               <source>The "Replaced files (repairing)" folder will be created at this location</source>
               <target>Der Ordner "Replaced files (repairing)" wird hier angelegt.</target>
            </trans-unit>
            <trans-unit id="15" resname="MSC8_Abort">
               <source>Abort</source>
               <target>Stop</target>
            </trans-unit>
            <trans-unit id="307" resname="MSC8_Warnings1">
               <source>Anomalies have been detected.</source>
               <target> Es wurden Anomalien entdeckt.</target>
            </trans-unit>
            <trans-unit id="308" resname="MSC8_Warnings2">
               <source>Please open the log file.</source>
               <target>Bitte öffnen Sie das Logbuch.</target>
            </trans-unit>
            <trans-unit id="68" resname="MSC8_TheDataFileHasBeenRepaired">
               <source>The data file has been repaired.</source>
               <target>Die Datendatei wurde repariert.</target>
            </trans-unit>
            <trans-unit id="69" resname="MSC8_TheDataFileCouldNotBeRepaired">
               <source>The data file could not be repaired.</source>
               <target>Die Datendatei konnte nicht repariert werden.</target>
            </trans-unit>
            <trans-unit id="90" resname="MSC8_ThisStructureHasBeenRepaired">
               <source>This structure has been repaired.</source>
               <target>Die Struktur wurde repariert.</target>
            </trans-unit>
            <trans-unit id="91" resname="MSC8_TheStructureCouldNotBeRepaired">
               <source>The structure could not be repaired.</source>
               <target>Die Struktur konnte nicht repariert werden.</target>
            </trans-unit>
            <trans-unit id="4" resname="MSC8_RepairDataOption1">
               <source>Standard repair</source>
               <target>Standard Reparatur</target>
            </trans-unit>
            <trans-unit id="16" resname="MSC8_RepairDataOption2_explain">
               <source>Use this method if the data file cannot be opened and verified first, or if the data is severely damaged.</source>
               <target>Verwenden Sie diese Methode wenn die Datendatei nicht mehr geöffnet und geprüft werden kann oder die normale Reparatur fehlschlägt.</target>
            </trans-unit>
            <trans-unit id="17" resname="MSC8_RepairDataOption1_explain">
               <source>Use this method if only a few records or indexes are damaged.</source>
               <target>Verwenden Sie diese Methode wenn Datensätze oder Indizes als beschädigt gemeldet werden.</target>
            </trans-unit>
            <trans-unit id="18" resname="MSC8_RepairElipse">
               <source>Scan and repair…</source>
               <target>Scannen und reparieren…</target>
            </trans-unit>
            <trans-unit id="19" resname="MSC8_Recover">
               <source>Recover</source>
               <target>Retten</target>
            </trans-unit>
            <trans-unit id="20" resname="MSC8_Back">
               <source>Back</source>
               <target>Zurück</target>
            </trans-unit>
            <trans-unit id="21" resname="MSC8_DisplayRecords">
               <source>Display records</source>
               <target>Datensätze anzeigen</target>
            </trans-unit>
            <trans-unit id="22" resname="MSC8_UnassignedTable">
               <source>Unassigned table</source>
               <target>Nicht zugewiesene Tabelle</target>
            </trans-unit>
            <trans-unit id="23" resname="MSC8_AssignTable">
               <source>Assign table</source>
               <target>Tabelle zuweisen</target>
            </trans-unit>
            <trans-unit id="24" resname="MSC8_DataFileContent">
               <source>Content of the scanned data file</source>
               <target>Inhalt der gescannten Datendatei</target>
            </trans-unit>
            <trans-unit id="25" resname="MSC8_RecordsContent">
               <source>Content of the records</source>
               <target>Inhalt der Datensätze</target>
            </trans-unit>
            <trans-unit id="26" resname="MSC8_AssignedTables">
               <source>Assigned tables</source>
               <target>Zugewiesene Tabellen</target>
            </trans-unit>
            <trans-unit id="27" resname="MSC8_RecoverableRecords">
               <source>Recoverable records</source>
               <target>Rettbare Datensätze</target>
            </trans-unit>
            <trans-unit id="28" resname="MSC8_Fields">
               <source>Fields</source>
               <target>Felder</target>
            </trans-unit>
            <trans-unit id="29" resname="MSC8_Field">
               <source>Field #</source>
               <target>Feld #</target>
            </trans-unit>
            <trans-unit id="30" resname="MSC8_Record">
               <source>Record #</source>
               <target>Datensatz #</target>
            </trans-unit>
            <trans-unit id="31" resname="MSC8_Nrecords">
               <source>{1} records could be recovered.</source>
               <target>{1} Datensätze konnten gerettet werden.</target>
            </trans-unit>
            <trans-unit id="32" resname="MSC8_OnlyNrecords">
               <source>(Only first {1} records are displayed.)</source>
               <target>(Nur die ersten {1} Datensätze werden angezeigt.)</target>
            </trans-unit>
            <trans-unit id="33" resname="MSC8_Nfields">
               <source>Each record has {1} fields.</source>
               <target>Jeder Datensatz hat {1} Felder.</target>
            </trans-unit>
            <trans-unit id="34" resname="MSC8_OnlyNfields">
               <source>(Only first {1} fields are displayed.)</source>
               <target>(Nur die ersten {1} Felder werden angezeigt.)</target>
            </trans-unit>
            <trans-unit id="35" resname="MSC8_Close">
               <source>Close</source>
               <target>Schließen</target>
            </trans-unit>
            <trans-unit id="319" resname="MSC8_Resume">
               <source>Resume</source>
               <target>Fortsetzen</target>
            </trans-unit>
            <trans-unit id="320" resname="MSC8_CloseWarning">
               <source>Be carefull, if you close this window, the repair process will be aborted.</source>
               <target>Achtung, beim Schließen des Fensters wird der Reparaturvorgang abgebrochen.</target>
            </trans-unit>
            <trans-unit id="326" resname="MSC8_DatafileScanned">
               <source>Your data file has been scanned.
Please check the boxes in the list below to choose the records that will be recovered into a new data file.</source>
               <target>Die Datendatei wurde gescannt.
Bitte markieren Sie in den nachstehenden Optionen welche Datensätze gerettet werden sollen .</target>
            </trans-unit>
            <trans-unit id="327" resname="MSC8_AssignManually">
               <source>4D was not able to determine which table certain records belong to.
In order to associate these records with a table in the structure, click on the "Identify table" button.</source>
               <target>4D konnte für einige Datensätze die dazugehörige Tabelle nicht bestimmen.
Um diese Datensätze einer Tabelle zuzuordnen, klicken Sie bitte die "Tabelle identifizieren" Schaltfläche.</target>
            </trans-unit>
            <trans-unit id="328" resname="MSC8_Order">
               <source>Order</source>
               <target>Reihenfolge</target>
            </trans-unit>
            <trans-unit id="329" resname="MSC8_Count">
               <source>Count</source>
               <target>Anzahl</target>
            </trans-unit>
            <trans-unit id="330" resname="MSC8_AssociatedTableName">
               <source>Destination table</source>
               <target>Zieltabelle</target>
            </trans-unit>
            <trans-unit id="331" resname="MSC8_TableNumber">
               <source>Number</source>
               <target>Nummer</target>
            </trans-unit>
            <trans-unit id="332" resname="MSC8_Tables">
               <source>Tables</source>
               <target>Tabellen</target>
            </trans-unit>
            <trans-unit id="333" resname="MSC8_DataInfo">
               <source>Records found in the data file</source>
               <target>Datensätze in Datendatei gefunden</target>
            </trans-unit>
            <trans-unit id="334" resname="MSC8_StructureInfo">
               <source>Tables of the structure file</source>
               <target>Tabellen der Struktur</target>
            </trans-unit>
            <trans-unit id="335" resname="MSC8_UnidentifiedTable">
               <source>Unidentified destination.</source>
               <target>Unbekanntes Ziel.</target>
            </trans-unit>
            <trans-unit id="338" resname="MSC8_Associate">
               <source>Identify table</source>
               <target>Tabelle identifizieren</target>
            </trans-unit>
            <trans-unit id="339" resname="MSC8_Dissociate">
               <source>Ignore records</source>
               <target>Datensätze ignorieren</target>
            </trans-unit>
            <trans-unit id="340" resname="MSC8_AllreadyAssociated">
               <source>The {tableName} table has already been identified.</source>
               <target>Die Tabelle {tableName} wurde bereits identifiziert.</target>
            </trans-unit>
            <trans-unit id="341" resname="MSC8_UnusedTable">
               <source>Unidentified</source>
               <target>Nicht identifiziert</target>
            </trans-unit>
            <trans-unit id="342" resname="MSC8_DisplayTableIDs">
               <source>Display table numbers</source>
               <target>Tabellennummern anzeigen</target>
            </trans-unit>
            <trans-unit id="343" resname="MSC8_SelectTablesFirst">
               <source>Select a table of the datafile and a table of the structure before proceeding with identification.</source>
               <target>Wählen Sie zuerst eine Tabelle der Datendatei und eine Tabelle der Struktur bevor Sie mit der Identifizierung fortfahren.</target>
            </trans-unit>
            <trans-unit id="344" resname="MSC8_AlreadyAutomaticalyAssociated">
               <source>This table has already been identified by 4D. You cannot modify this identification.</source>
               <target>Diese Tabelle wurde bereits durch 4D identifiziert. Sie können dies nicht ändern.</target>
            </trans-unit>
         </group>
         
         <group resname="MSCOpen">
            <trans-unit id="306" resname="MSC_MissingDataFile">
               <source>No data file was found for the database "{BaseName}". Do you want to open an existing data file?</source>
               <target>Für die Datenbank "{BaseName}" konnte keine Datendatei gefunden werden. Wollen Sie eine existierende auswählen?</target>
            </trans-unit>
            <trans-unit id="307" resname="MSC_MissingDataFileComment">
               <source>Certain functions are disabled if a data file is not opened.</source>
               <target>Wenn keine Datendatei geöffnet wird, sind einige Funktionen nicht verfügbar..</target>
            </trans-unit>
            <trans-unit id="308" resname="MSC_NoDataFile">
               <source>No Data File</source>
               <target>Keine Datendatei</target>
            </trans-unit>
         </group>
        
         
<!--         
         <group id="8007" resname="MSC_LogMessages">
            <trans-unit id="1" resname="MSC_InvisibleCharInObjectName">
               <source>The {Name} object name contains one or more invisible characters.</source>
               <target>Der {Name} Objektname beinhaltet ein oder mehrere unsichtbare Zeichen.</target>
            </trans-unit>
            <trans-unit id="2" resname="MSC_verifyUnicity">
               <source>The name of the {Name} object of the {Name2} form (page {Name3}) is not unique.</source>
               <target>Der Name des Objektes {Name} des Formulars {Name2} (Seite {Name3}) ist nicht einmalig.</target>
            </trans-unit>
            <trans-unit id="10" resname="MSC1_Version">
               <source>Version:</source>
               <target>Version:</target>
            </trans-unit>
            <trans-unit id="71">
               <source>Rollback</source>
               <target>Zurückfahren</target>
            </trans-unit>
            <trans-unit id="113">
               <source>The list below shows all the performed operations recorded in the log file since the last backup.</source>
               <target>Diese Liste zeigt alle im Logbuch aufgezeichneten Operationen seit dem letzten Backup.</target>
            </trans-unit>
            <trans-unit id="114">
               <source>By selecting a specific log action in the list above and clicking the Rollback button, 4D Application will close the current data file, restore and open the selected backup of the database and perform all the above logged actions including the selected one.</source>
               <target>Nach Auswählen einer bestimmten Aktion in dieser Liste und klicken der Wiederherstellen-Schaltfläche, wird die aktuelle Datendatei geschlossen, das letzte Vollbackup wiederhergestellt und anschließend alle Operationen aus dem Backup-Log bis einschließlich der ausgewählten Aktion integriert.</target>
            </trans-unit>
            <trans-unit id="115">
               <source>The rollback operation cannot be undone, but the current data file will be renamed and stored on the disk.</source>
               <target>Die Wiederherstellung kann nicht widerrufen werden, die aktuelle Datendatei wird umbenannt und bleibt erhalten.</target>
            </trans-unit>
            <trans-unit id="122">
               <source>Right click in column headers to display specific fields.</source>
               <target>Rechtsklick in Kopfteil um bestimmte Felder auszuwählen.</target>
            </trans-unit>
         </group>
-->
      </body>
   </file>
</xliff>
